

.zoom {
  padding: 0px;
  transition: transform .1s;
  margin: 0 auto;
  }

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(3);
}

.zoom2 {
  padding: 0px;
  transition: transform .1s;
  margin: 0 auto;
  }

.zoom2:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.6);
}
.zoom2{
    color: darkblue;
}

